/*
Theme Name: Heart of Nuba
Template: Divi
Author: Mary Wald
Author URI: marywald.com
Version: 3.0.93.1515444537
Updated: 2018-01-08 20:48:57

*/

h1 {	
	font-weight:600;
}

h3 {
	font-size:14px;
}


h3.et_pb_module_header {
	font-size:16px;
}

@media only screen and (min-width: 981px) {
#logo {
    max-height: 56% !important;
}
}

.et_pb_title_container h1 {
    font-size: 40px;
}

.menu-item ._svg {
    width: 36px;
    height: 36px;
    border: 1px solid #6d6e71;
    border-radius: 50%;
}

#et-secondary-nav .menu-item-has-children>a:first-child, #top-menu .menu-item-has-children>a:first-child {
    padding-right: 10px;
}

#header-container.header-style-1:not(.small) #header .header-wrap .nav-menu .nav-item .menu-link:not([data-social]) {
    background: transparent;
    background: linear-gradient(to bottom, transparent 50%, #28262b 50%);
    background-size: 100% 225%;
    background-position: left -1px;
    color: #28262b;
    transition: all 0.5s ease;
}

#top-menu-nav #top-menu a:hover,
#mobile_menu_slide a:hover { 
    background-color:#28262b !important;
    background-size: 100% 225%;
    background-position: left -1px;
    color: #fff !important;
    transition: all 0.5s ease;
}

#top-menu li a:hover,
#top-menu li li a:hover {
 color: #fff !important;
}
#top-menu li a:hover {
 background: #28262b !important; /*** CHANGES THE BACKGROUND COLOR ON HOVER ***/
}
#top-menu li.current-menu-item > a {
 background: #28262b /*** CHANGES THE BACKGROUND COLOR OF THE CURRENT PAGE LINK ***/
}
#top-menu .menu-item-has-children > a:first-child:after {
 content: none;
}

input[type="text"],
input[type="email"]
{
	padding:10px;
}

input, textarea, select, button {
    text-rendering: auto;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    margin: 0em;
    font: 400 14px system-ui;
        font-family: system-ui;
    background-color: #8f917e !important;
    border: 0;
    padding: 10px;
    color: #fff !important;
}

h3.et_pb_module_header {
	font-size: 14px;
  text-transform: uppercase;
	letter-spacing: 2px;
}


.et_pb_blurb .et_pb_module_header a, .et_pb_blurb h4 a {
    text-decoration: none;
    line-height: 150%;
}

.et_pb_column_1_3 h3, .et_pb_column_1_4 h3 {
    font-size: 14px;
	letter-spacing:3px;
}

.main_title {
    margin-bottom: 20px;
    text-transform: uppercase;
    font-size: 20px;
    letter-spacing: 3px;
}

#top-menu li.current-menu-item > a {
    background: #ececec;
	padding:5px;
}

.fbx-flat .fbx-count, .fbx-flat .fbx-credit {
	display:none;
}

.archive .et_pb_post a img {
    width: 25%;
	float:left;
	margin-right:10px;
}

.wpcf7 p
{
    color:#fff !important;
}
#footer-info {
    float: left;
    padding-bottom: 10px;
    color: #666;
    text-align: left;
    font-size: 10px;
}

.menu-item i._mi, .menu-item img._mi {
    display: inline-block;
    vertical-align: middle;
    width: 30px;
}


.page-id-14311 .et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container, .et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled #page-container {
	padding-top:0 !important
}

.overlay-container .overlay-close {
    width: auto;
    height: auto;
    display: block;
    position: fixed;
    right: 10px;
    top: 10px;
    overflow: hidden;
    border: none;
    outline: none;
    z-index: 99991;
    font-size: 40px;
    line-height: 39px;
    min-height: 15px;
    min-width: 15px;
    color: #fff;
    background-color: transparent;
    font-family: inherit;
    font-weight: 300;
}

#side-blog .post-content {
display:none !important;
}

#side-blog #left-area .post-meta {display:none !important;}

.pagination {
    clear: both;
    font-size: 24px;
    font-family: 'Cormorant Garamond',Georgia,"Times New Roman",serif;
    color: #444 !important;
}

.et_pb_widget a {
color: #cecece !important;
    text-decoration: none;
    font-family: 'Open Sans',Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 24px;
}

#sidebar {
    padding-bottom: 28px;
    background-color: #f8f9f4;
}


.hero-section {
    padding-top: 120px;
    padding-bottom: 120px;
    background-repeat: no-repeat;
    background-size: cover;
    position:relative;
    height: 550px;
}
 
.single-post #main-content #left-area {padding-top: 0px;}
 
/* ---- Sidebar Settings ---- */
.single #sidebar {background: #efefef; padding-top: 20px; padding-right: 20px; padding-left: 20px; padding-bottom: 20px;}
 
/* ---- Standard Post Title & Post Meta ---- */
.single h1.entry-title,.attachment h1.entry-title, .single p.post-meta {
    width: 65%;
    text-align: center !important;
    padding-left: 8px;
    padding-right: 8px;
    font-weight: 600;
    color: #444;
    margin-left: auto;
    margin-right: auto;

}
 
 @media only screen and (min-width: 980px) {
/*** Set title font size for desktop ***/
.single h1.entry-title {
font-size: 65px !important;
}
 }

.single-post .container {
    position: relative;
    width: 80%;
    max-width: 1080px;
    margin: auto;

}

.single-post #main-content #left-area {
    padding-top: 0px;
    width: 65% !important;
    margin-right: auto;
    margin-left: auto;
    margin-top: -180px;

}

.single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper img {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0, 0.19);
}


#commentform input[type=email], #commentform input[type=text], #commentform input[type=url], #commentform textarea {
    padding: 12px;
    border-width: 0;
    color: #fff;
    background-color: #8f917e !important;
    font-size: 18px;
}

#left-area .post-meta {
    padding-bottom: 15px;
    font-size: 14px;
    margin-top: -140px;
}

et_pb_bg_layout_light .et_pb_widget li a {
    color: #c4c4c4 !important;
    font-family: 'Opens Sans', Helvetica, Arial, sans-serif !important;
    font-size: 16px !important;
}

#footer-widgets {
    padding: 6% 0 0;
    display: none;
}


.et_pb_gutters2 .et_pb_row.et_pb_row_fullwidth, .et_pb_gutters2 .et_pb_specialty_fullwidth>.et_pb_row, .et_pb_gutters2.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth>.et_pb_gutters2.et_pb_row {
    width: 100%!important;
    max-width: 100%!important;
}

.post-meta, .et_pb_blog_0 .et_pb_post .post-meta a {
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif !important;
    color: #2ea3f2!important;
}

/*******************Advent Calendar 2017 - 7 & 13********************/
/*******Custom Single Post Layout & Styling for Archive Pages********/
/***************************By Divi Soup*****************************/


/***Post Content***/


/*Add margin below the featured image on single posts*/

.single .et_pb_post .et_post_meta_wrapper img {
    margin-bottom: 20px;
}


/*Reduce the post meta font size on archive pages*/

.archive .post-meta,
.search .post-meta {
    font-size: 12px !important;
    padding-bottom: 5px !important;
}


/*Add margin to the post meta elements and prevent breaking*/

.single .author,
.archive .author,
.search .author,
.single .published,
.archive .published,
.search .published,
.single .post-meta a[rel~="category"],
.archive .post-meta a[rel~="category"],
.search .post-meta a[rel~="category"],
.single .comments-number,
.archive .comments-number,
.search .comments-number {
    display: inline-block;
    margin: 0 15px 0 20px;
}


/*Style the post meta icons*/

.single .author a:before,
.archive .author a:before,
.search .author a:before,
.single .published:before,
.archive .published:before,
.search .published:before,
.single .post-meta a[rel~="category"]:before,
.archive .post-meta a[rel~="category"]:before,
.search .post-meta a[rel~="category"]:before,
.single .comments-number a:before,
.archive .comments-number a:before,
.search .comments-number a:before {
    font-family: 'ETModules';
    color: #636789;
    margin-right: 5px;
    margin-left: -20px;
}


/*Add the post meta icons*/

.single .author a:before,
.archive .author a:before,
.search .author a:before {
    content: '\e08a';
}

.single .published:before,
.archive .published:before,
.search .published:before {
    content: '\e023';
}

.single .post-meta a[rel~="category"]:before,
.archive .post-meta a[rel~="category"]:before,
.search .post-meta a[rel~="category"]:before {
    content: '\e07c';
}

.single .comments-number a:before,
.archive .comments-number a:before,
.search .comments-number a:before {
    content: '\77';
}


/*Make the first letter a drop cap*/

.single .et_pb_post .entry-content:first-letter {
    color: #636789;
    float: left;
    font-size: 3.75em;
    margin: .2em .05em 0 -.06em;
}


/***Sidebar***/


/*Remove the dividing line*/

@media all and (min-width: 981px) {
    .single #main-content .container:before,
    .archive #main-content .container:before,
    .search #main-content .container:before {
        display: none;
    }
}


/*Style the sidebar links*/

#sidebar .et_pb_widget a {
    color: #333 !important;
	font-size:14px;
    font-weight: 500;
    border-left: 5px solid #f5f5f5;
    padding-left: 10px;
    display: block;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}


/*Style the sidebar links on hover*/

#sidebar .et_pb_widget a:hover {
    border-color: #636789;
    background: #f5f5f5;
    margin-left: 10px;
}


/*Style the search box*/

#sidebar .widget_search input#s,
#sidebar .widget_search input#searchsubmit {
    border-radius: 0;
}

#sidebar .widget_search input#s {
    border: 5px solid #f5f5f5;
}


/*Hide the search button*/

#sidebar .widget_search input#searchsubmit {
    background: transparent;
    color: transparent;
    border: none;
    z-index: 1;
}


/*Add the magnifying glass icon*/

#sidebar .widget_search #searchform:after {
    content: '\55';
    font-family: 'ETModules';
    position: absolute;
    display: block;
    font-size: 20px;
    font-weight: bold;
    color: #636789;
    right: 10px;
    top: 10px;
}


/***Author Box***/


/*Set the border and spacing*/

.single .ds-author-bio-section {
    border: 5px solid #f5f5f5;
    padding: 15px;
    margin-top: 20px;
}


/*Style the author name*/

.single .ds-author-name {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    color: #333;
}


/*Add padding for the author description*/

.single p.ds-author-details {
    padding-bottom: 1.2em;
}


/*Position the author avatar*/

.single .ds-author-details img {
    float: left;
    margin: 7px 10px 10px 0;
}


/*Style the links*/

.single .ds-author-links a {
    color: #636789;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
}


/***Single Post navigation***/


/*Next/previous post nav*/


/*Navigation sizing*/

.single #ds-single-post-nav {
    margin: 40px 0;
    display: inline-block;
    width: 100%;
}


/*Post title styling*/

.single #ds-single-post-nav h2 {
    margin-top: 20px;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 1.2em;
}


/*Align the prev post nav*/

.single span.ds-single-nav-previous {
    width: 47.5%;
    margin-right: 5%;
    float: left;
}


/*Align the next post nav*/

.single span.ds-single-nav-next {
    display: block;
    text-align: right;
}


/*Prev/next post nav button styling*/

.single span.ds-single-nav-previous a[rel~="prev"],
.single span.ds-single-nav-next a[rel~="next"] {
    color: #fff;
    background: #636789;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    padding: .7em 1em !important;
    border: 2px solid #636789;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}


/*Prev/next post nav button hover styling*/

.single span.ds-single-nav-previous a[rel~="prev"]:hover,
.single span.ds-single-nav-next a[rel~="next"]:hover {
    color: #636789;
    background: #fff;
}


/*Prev/next arrows size*/

.single .ds-meta-nav {
    font-size: 18px;
}


/*Reduce post nav button size on mobile*/

@media all and (max-width: 479px) {
    .single span.ds-single-nav-previous a[rel~="prev"],
    .single span.ds-single-nav-next a[rel~="next"] {
        font-size: 10px;
        padding: .7em .75em !important;
    }
}


/***Related posts***/


/*Hide the default title and meta*/

.single .ds-related-posts .post-meta,
.single .ds-related-posts .entry-title {
    display: none;
}


/*Set the display and margin*/

.single .ds-related-posts {
    display: inline-block;
    margin-top: 30px;
}


/*Remove padding*/

.single #left-area .ds-related-posts ul {
    padding-left: 0;
}


/*Style the post title*/

.single .ds-related-content h4 {
    line-height: 1.2em;
    text-transform: uppercase;
    font-size: 18px;
}


/*Set post width and margin*/

.single .ds-related-list {
    list-style-type: none;
    width: 30%;
    float: left;
    margin-right: 5%;
}


/*Remove margin from last post*/

.single .ds-related-list:last-child {
    margin-right: 0;
}

@media all and (max-width: 600px) {
    .single .ds-related-list {
        width: 100%;
    }
    .single .ds-related-content h4 {
        margin-bottom: 20px;
    }
}


/***Comments***/


/*Add the comment border*/

.single .comment-body {
    border: 5px solid #f5f5f5;
}


/*Position the text*/

.single .comment-body {
    position: relative;
    padding: 20px;
    margin-bottom: 30px;
}


/*Position the avatar container*/

.single .comment_avatar {
    position: relative;
    top: 0;
}


/*Position the avatar image*/

.single .comment_avatar img {
    display: inline-block;
    float: left;
    margin-right: 20px;
    height: auto;
}


/*Adjust the indent for replies*/

.single .comment .children {
    margin-left: 30px;
}


/*Style the comment form input text*/

.single #commentform textarea,
.single #commentform input:not(.et_pb_button) {
    font-family: "Open Sans", Arial, sans-serif;
    background-color: transparent;
    font-size: 14px;
    margin-bottom: 20px;
    color: #333;
    border: 5px solid #f5f5f5;
}


/*Style the reply and submit buttons*/

.single a.comment-reply-link.et_pb_button,
.single .form-submit .et_pb_button {
    border-radius: 0;
    color: #fff;
    background: #636789;
    font-weight: bold;
    text-transform: uppercase;
    border: 2px solid #636789;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}


/*Styling for the reply link button only*/

.single a.comment-reply-link.et_pb_button {
    font-size: 14px;
    margin-right: 20px;
    top: 20px;
    padding: .1em .5em;
}


/*Move the submit button to the left*/

.single #commentform .form-submit {
    float: left;
}


/*Style the reply and submit buttons on hover*/

.single a.comment-reply-link.et_pb_button:hover,
.single .form-submit .et_pb_button:hover {
    background: transparent;
    color: #636789;
    font-weight: bold;
}


/*Hide the reply link button arrow*/

.single a.comment-reply-link.et_pb_button:hover:after {
    display: none;
}


/*Style the edit comment link*/

.single .comment-edit-link {
    color: #636789;
}


/*Comment Form*/


/*Style the logged in as link*/

.single p.logged-in-as a {
    color: #636789;
    text-transform: uppercase;
    font-size: 12px;
}


/*Remove excess padding from the form fields*/

.single p.comment-form-author,
.single p.comment-form-comment,
.single p.comment-form-email,
.single p.comment-form-url {
    padding-bottom: 0;
}


/*Align the form fields on larger screens*/

@media all and (min-width: 768px) {
    .single #commentform input#author {
        width: 48.5%;
        float: left;
    }
    .single #commentform input#email {
        width: 48.5%;
        float: right;
    }
    .single #commentform input#url {
        width: 100%;
    }
}


/*Purple bars*/


/*Style the titles*/

.single h4.ds-related-posts-header,
.single #respond h3,
.single h1#comments,
#sidebar h4.widgettitle {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    z-index: 1;
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
}


/*Add the left and right bars*/

.single h4.ds-related-posts-header:before,
.single h4.ds-related-posts-header:after,
.single #respond h3 span:before,
.single #respond h3 span:after,
.single h1#comments:before,
.single h1#comments:after,
#sidebar h4.widgettitle:before,
#sidebar h4.widgettitle:after {
    position: absolute;
    top: 30%;
    overflow: hidden;
    width: 50%;
    height: 5px;
    content: '\a0';
    background-color: #636789;
}

.single h4.ds-related-posts-header:before,
.single #respond h3 span:before,
.single h1#comments:before,
#sidebar h4.widgettitle:before {
    margin-left: -52%;
}

.single h4.ds-related-posts-header:after,
.single #respond h3 span:after,
.single h1#comments:after,
#sidebar h4.widgettitle:after {
    margin-left: 2%;
}


/***Archive pages***/


/***Two columns for posts***/


/*Set the post width and margin for two columns and add the border*/

.archive .et_pb_post,
.search .et_pb_post {
    width: 47.5%;
    float: left;
    margin-right: 5%;
    border: 5px solid #f5f5f5;
}


/*Remove margin from every second post*/

.archive .et_pb_post:nth-child(2n),
.search .et_pb_post:nth-child(2n) {
    margin-right: 0;
}


/*Set to a single column on smaller screens*/

@media all and (max-width: 767px) {
    .archive .et_pb_post,
    .search .et_pb_post {
        width: 100%;
        margin-right: 0;
    }
}


/*Add padding to the posts*/

.archive .et_pb_post,
.search .et_pb_post {
    padding-left: 15px;
    padding-right: 15px;
}


/*Remove padding on featured image with negative margin*/

.archive .et_pb_post .ds-archive-featured,
.search .et_pb_post .ds-archive-featured {
    margin: 0 -15px 15px -15px;
}

/*Style the read more link and post nav*/

.archive a.more-link,
.search a.more-link {
    display: block;
    width: 7.2em;
	margin-top:12px;
	margin-bottom:12px;
}

/*Add bottom margin to the pagination*/

.archive .pagination,
.search .pagination {
    margin-bottom: 40px;
}


/*Add padding to the post title on mobile*/

@media all and (max-width: 479px) {
    .archive .et_pb_post .entry-title,
    .search .et_pb_post .entry-title {
        padding-bottom: 10px;
    }
}


.archive .post-meta, .search .post-meta {
    font-size: 12px !important;
    padding-bottom: 5px !important;
    margin-top: 10px !important;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    padding: .5em 0;
    margin: 0;
    font-size: 22px !important;
}

.woocommerce .woocommerce-result-count {
    margin: 0 0 1em;
    display: none;
}

.woocommerce .woocommerce-ordering select {
    vertical-align: top;
    display: none;
}
.term-description {
	margin-bottom:30px;
}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
    display: none;
}
